/* 
  Localizable.strings
  HackStore

  Created by Darkness on 06.04.12.
  Copyright (c) 2012 __MyCompanyName__. All rights reserved.
*/
"HackStore - Upload App/Update"="HackStore - App feltöltése/Frissítés";
"Name"="Név";
"Description"="Leírás";
"Icon"="Ikom";
"Download Link"="Letöltési link";
"No piracy apps here. Forever and ever."="Semmi kalózkodás! Se most se soha máskor.";
"HackStore - Developer Support"="HackStore - Fejlesztői támogatás";
"Questions/Reports"="Kérdések/Válaszok";
"Download started"="A letöltés elkezdődött";
"Please, wait..."="Kérlek várj...";
"Download finished"="Letöltés kész";
"File \"%@\" saved to Downloads"="A \"%@\" mentve lett a Letöltésekbe";
"Bytes"="Bájt";
"KB"="KB";
"MB"="MB";
"GB"="GB";
"Welcome to HackStore"="Üdvözöllek a HackStore-ban";
"File \"%@\" has not been downloaded"="A \"%@\" letöltése sikertelen";
"Download failed"="Letöltés sikertelen";
"sec"="másodperc";
"Speed"="Sebesség";
"ETA"="KB";
"Download file from the link"="Fájl letöltése a linkről";
"No actions"="Nincs művelet";
"No internet connection"="Nincs internetkapcsolat";
"Error"="Hiba";
"Ok, I fix it"="Оk, megoldom";
"Open in Browser"="Megnyitás a böngészőben";
"Downloads Info"="Letöltés Infó";
"File \"%@\" downloading started"="A \"%@\" letöltése megkezdődött";
"No connection"="Nincs kapcsolat";
"Store"="Áruház";
"Minimize"="Kis méret";
"Zoom"="Nagyítás";

"Developers"="Fejlesztők";
"Idea"="Ötlet";
"Security"="Biztonság";
"Server"="Szerver";
"Design"="Dizájn";
"Testing"="Tesztelés";
"Special Thanks"="Külön Köszönet";
"About HackStore"="A HackStore-ról";
"Write to Developer"="Írj a Fejlesztőknek";
"Check for Updates..."="Frissítések keresése...";
"Preferences…"="Beállítások";
"Hide HackStore"="HackStore elrejtése";
"Hide Others"="Többi elrejtése";
"Show All"="Összes mutatása";
"Quit HackStore"="Kilépés a HackStore-ból";
"Page Setup..."="Oldal beállítások";
"Print..."="Nyomtatás...";
"File"="Fájl";
"Edit"="Szerkesztés";
"Undo"="Mégse";
"Redo"="Mégis";
"Cut"="Kivágás";
"Copy"="Másolás";
"Paste"="Beillesztés";
"Paste and Match Style"="Beillesztés és Stílus egyeztetése";
"Delete"="Törlés";
"Select All"="Összes kijelölése";
"Reload"="Újratöltés";
"Back"="Vissza";
"Forward"="Előre";
"Home"="Otthon";
"FullScreen on start"="Indítás teljesképernyővel";
"New"="Új";
"Featured"="Tulajdonságok";
"Categories"="Kategóriák";
"About"="Infó";
"Updates"="Frissítések";
"Language"="Nyelv";
"Russian"="Orosz";
"English"="Angol";
"Help"="Segítség";
"Window"="Ablak";
"HackStore Help"="HackStore Segítség";
"Upload App/Update"="App feltöltése/Frissítés";
"Hungarian"="Magyar";
"Download %@ from #HackStore now! http://hack-store.com"="Download %@ van #HackStore! http://hack-store.com";
"We didn't find any updates for you today!"="Nem találtunk semmilyen frissítések eléréséhez még ma!";
"Not Update. Restore to"="Nem frissíti. Visszaállítása";
"Have Update to"="Már Frissítés";






